Loading...
Searching...
No Matches
manager_impl.h File Reference
`#include <QDBusConnection>`
`#include <QDBusObjectPath>`
`#include <lomiri/transfers/visibility.h>`
`#include <lomiri/transfers/system/dbus_connection.h>`
`#include <lomiri/download_manager/download.h>`
`#include <lomiri/download_manager/error.h>`
`#include <lomiri/download_manager/group_download.h>`
`#include <lomiri/download_manager/manager_interface.h>`
`#include <lomiri/download_manager/manager_pendingcall_watcher.h>`
`#include "manager.h"`
Include dependency graph for manager_impl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Lomiri
namespace | Lomiri::DownloadManager